- Name: BOX_test
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: ArphimigonsToyBox
      Version: 1.4.1
    - Name: AurorasHelper
      Version: 0.12.6
    - Name: Batteries
      Version: 1.1.4
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: ChroniaHelper
      Version: 1.44.7
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.6194.0
    - Name: ExtendedVariantMode
      Version: 0.47.2
    - Name: FrostHelper
      Version: 1.76.4
    - Name: GlassHelper
      Version: 1.0.2
    - Name: GravityHelper
      Version: 1.2.24
    - Name: HonlyHelper
      Version: 1.7.5
    - Name: JackalHelper
      Version: 1.7.5
    - Name: LuaCutscenes
      Version: 0.2.13
    - Name: MaxHelpingHand
      Version: 1.39.16
    - Name: NerdHelper
      Version: 1.6.3
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: SorbetHelper
      Version: 1.8.2
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19